/* FORM
-------------------------------------------- */
form {}
	form ul {
		list-style: none;
		padding: 0;
	}

/* FIELDSET
-------------------------------------------- */
fieldset {
	border: 0;
	font-size: 1em;
}
	fieldset label {
		display: block;
		float: left;
		line-height: 15px;
		width: 130px;
	}
	fieldset .field {
		display: block;
		clear: both;
		margin: 2px 0 10px 0;
	}
		fieldset .field .middleColumn {
			margin-left: 130px;
			padding: 0px;
			width: 276px;
		}
			fieldset .field .validationError .required {
				margin-left: 0;
			}
		fieldset .field .required {
			clear: both;
			display: block;
			margin-left: 130px;
			width: 264px;
		}

/* INPUT FIELDS
-------------------------------------------- */
input.text, textarea, select {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	padding: 1px;
	width: 272px;
}
select {
	width: 275px;
}

input.action {
	padding: 2px;
	font-size: 1em;
	font-family: Arial, Verdana, Tahoma, Sans-serif;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

input.action:hover,
input.action:focus {
	cursor: pointer;
}

#Form_Form {
	margin-top: 15px;
}

/* SEARCH
-------------------------------------------- */
#SearchCnt {
	float: right;
	margin-right: 4px;
}

#Search {
	float: left;
}
	#Search .middleColumn {
		background: none;
		margin: 0 6px 0 0;
		padding: 0;
		clear: none;
		width: auto;
	}
	#Search #SearchForm_SearchForm_Search {
		width: 170px;
	}

input#SearchForm_SearchForm_action_results {
	background: #868686;
	border: 1px solid #000000;
	color: #ffffff;
}

input#Search_Form_SearchForm_Search {
	width: 60px;
	padding: 3px;
	font-size: 1em;
}


/* SIDEBAR
-------------------------------------------- */
#Sidebar input.action {
	font-size: 1em;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}